@import url('https://fonts.googleapis.com/earlyaccess/sawarabimincho.css');
@import url('https://fonts.googleapis.com/earlyaccess/sawarabigothic.css');

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  background: #16263f;
  color: #FFF;
  font-family: "Sawarabi Gothic";
  font-size: 14px;
}

li {margin:0;}  

#mainBox { padding:145px 0 130px 0; }
#copyBox { padding:50px 0;background:#FFF;color:#000;text-align:center;font-size:30px;  letter-spacing: 15px;font-family: "Sawarabi Mincho";
 }
#content .container { text-align:center; } 
#content .container h2 { font-size:16px;padding:10px 0 5px 0; } 
#content .container pp { none;padding:5px 0;font-size:13px; }
 

footer { padding:50px 0 0 0;text-align:center;color:#FFF;font-size:10px;letter-spacing: 1px; }
footer .copyright { padding:10px 0 0 0; }


@media screen and (max-width:786px) { 
	#mainBox { padding:100px 50px 80px; }
	#copyBox { padding:20px 0;background:#FFF;color:#000;text-align:center;font-size:30px;  letter-spacing: 10px;}
	footer { padding:100px 0 0 0;text-align:center;color:#FFF;font-size:10px; }
}